Subject: New Reply Received - Good day! Have already reinstall and clear the cashe of the app. Still nothing happens, cannot purch...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 02:53:41 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Good day! Have already reinstall and clear the cashe of the app. Still nothing happens, cannot purch...  Ticket comment <div>Hi, yes I placed orders but within 1 or 2 seconds it cancels automatically,  I am not the one cancelling my orders, it's the system, I called the customer service,  and adviced me to just try again to order but same thing happened</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1613787